<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suite de l'exercice du constructeur d'objet </title>
    <script src="js/imc_obj2V2.js" defer></script>
</head>
<body>
    <p>Vous pourrez voir l'IMC des 1 autres patients dans la console comme souhaiter </p>
</body>
</html>